# translation of wakeup.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: wakeup\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2003-03-09 12:21-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: wakeup.cpp:169
msgid "Wakeup"
msgstr "استيقظ"

#: wakeup.cpp:169
msgid "Alarm Configuration"
msgstr "إعدادات المنبه"

#: wakeup.cpp:203
msgid "Select days:"
msgstr "حدد الأيام:"

#: wakeup.cpp:204
msgid "Hour"
msgstr "لساعة"

#: wakeup.cpp:205
msgid "Minute"
msgstr "دقيقة"

#: wakeup.cpp:240
msgid "Volume Control"
msgstr "التحكم بشدة الصوت"

#: wakeup.cpp:241
msgid "No change to volume, just starts the player"
msgstr "لا تغيير في شدة الصوت, فقط شغل القارئ"

#: wakeup.cpp:242
msgid "The volume decreases slowly and finally stops the player"
msgstr ""
"شدة ابصوت تنخفض ببطء وفي النهاية تُوقف "
"القارئ"

#: wakeup.cpp:243
msgid "The player starts and the volume increases to the chosen value"
msgstr ""
"القارئ يبدء وشدة الصوت تزداد حتى القيمة "
"المعطاة"

#: wakeup.cpp:248
msgid "Volume increases to:"
msgstr "شدة الصوت تزيد إلى:"
